function FileData_Pairs(x)
{
x.t("490","tibemsserverinfo_destroy");
x.t("parameter","description");
x.t("description","serverinfo");
x.t("description","page");
x.t("tibemsserverinfo_getqueuecount","total");
x.t("tibemsserverinfo_getqueuecount","function");
x.t("tibemsserverinfo_getqueuecount","tibemsserverinfo");
x.t("tibemsserverinfo_getqueuecount","using");
x.t("tibemsserverinfo_gettopiccount","total");
x.t("tibemsserverinfo_gettopiccount","function");
x.t("tibemsserverinfo_gettopiccount","tibemsserverinfo");
x.t("tibemsserverinfo_gettopiccount","using");
x.t("end-call","parameters");
x.t("type","represents");
x.t("type","purpose");
x.t("total","number");
x.t("tibems-status","end-call");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems_status","tibemsserverinfo_getqueuecount");
x.t("tibems_status","tibemsserverinfo_gettopiccount");
x.t("tibems_status","tibemsserverinfo_getconsumercount");
x.t("tibems_status","tibemsserverinfo_getproducercount");
x.t("tibems_status","tibemsserverinfo_destroy");
x.t("cobol","call");
x.t("enterprise","message");
x.t("ems","server");
x.t("queues","location");
x.t("queues","server");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","tibemsserverinfo_getconsumercount");
x.t("destroy","tibemsserverinfo");
x.t("serverinfo","cobol");
x.t("serverinfo","returning");
x.t("serverinfo","number");
x.t("serverinfo","tibems_int");
x.t("serverinfo","tibemsserverinfo");
x.t("serverinfo","reference");
x.t("number","queues");
x.t("number","topics");
x.t("number","consumers");
x.t("number","producers");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("486","tibemsserverinfo_getconsumercount");
x.t("chapter","administration");
x.t("represents","metrics");
x.t("tibemsserverinfo_getconsumercount","total");
x.t("tibemsserverinfo_getconsumercount","function");
x.t("tibemsserverinfo_getconsumercount","tibemsserverinfo");
x.t("tibemsserverinfo_getconsumercount","using");
x.t("487","tibemsserverinfo_getproducercount");
x.t("tibemsserverinfo_getproducercount","total");
x.t("tibemsserverinfo_getproducercount","function");
x.t("tibemsserverinfo_getproducercount","tibemsserverinfo");
x.t("tibemsserverinfo_getproducercount","using");
x.t("488","tibemsserverinfo_getqueuecount");
x.t("stores","number");
x.t("489","tibemsserverinfo_gettopiccount");
x.t("purpose","total");
x.t("purpose","destroy");
x.t("purpose","represent");
x.t("tibems_int","count");
x.t("tibemsserverinfo","type");
x.t("tibemsserverinfo","serverinfo");
x.t("tibemsserverinfo","chapter");
x.t("tibemsserverinfo","tibemsserverinfo");
x.t("tibemsserverinfo","object");
x.t("reference","count");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("value","serverinfo");
x.t("declaration","tibems_status");
x.t("represent","tibco");
x.t("remarks","type");
x.t("page","tibemsserverinfo_destroy");
x.t("location","tibemsserverinfo_getqueuecount");
x.t("location","tibemsserverinfo_gettopiccount");
x.t("location","tibemsserverinfo_getproducercount");
x.t("location","tibco");
x.t("tibemsserverinfo_destroy","destroy");
x.t("tibemsserverinfo_destroy","function");
x.t("tibemsserverinfo_destroy","tibemsserverinfo");
x.t("tibemsserverinfo_destroy","using");
x.t("administration","tibemsserverinfo");
x.t("topics","location");
x.t("topics","server");
x.t("call","tibemsserverinfo_getqueuecount");
x.t("call","tibemsserverinfo_gettopiccount");
x.t("call","tibemsserverinfo_getconsumercount");
x.t("call","tibemsserverinfo_getproducercount");
x.t("call","tibemsserverinfo_destroy");
x.t("call","call");
x.t("service","server");
x.t("using","value");
x.t("consumers","487");
x.t("consumers","declaration");
x.t("consumers","location");
x.t("consumers","server");
x.t("producers","488");
x.t("producers","declaration");
x.t("producers","location");
x.t("producers","server");
x.t("server","490");
x.t("server","count");
x.t("server","function");
x.t("server","489");
x.t("server","declaration");
x.t("server","remarks");
x.t("metrics","ems");
x.t("object","destroy");
x.t("object","486");
x.t("object","declaration");
}
